请问用emacs-china的源package-refresh-content时发生了gpg错误怎么办


#1

我该怎么办啊???


#2

#3

我用的时25.2,这个错误可以忽略掉吗


#4

你准备不更新插件了?


#5

去源代码编译了emacs26.3,弄好了,感谢你的帮助